@charset "gb2312";
*{margin:0;padding:0}
body { margin:0; padding:0; width:100%; background:#fff url(../images/main_bg.jpg) top center repeat-x; color:#5f5f5f; font:normal 12px/1.8em "ËÎÌå",Arial, Helvetica, sans-serif;}
html, .main { padding:0; margin:0; background-color:#e9e9e9;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h1 { margin:0; padding:24px 0 24px 40px; color:#5f5f5f; font:bold 40px/1.2em Arial, Helvetica, sans-serif;}
h1 a, h1 a:hover { color:#5f5f5f; text-decoration:none;}
h1 span { color:#03a5d1;}
h1 small { padding-left:86px; font:normal 13px/1.2em Arial, Helvetica, sans-serif;}
h2 { font:bold 24px Arial, Helvetica, sans-serif; color:#323a3f; padding:8px 0; margin:8px 0;}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
a { color:#03a5d1; text-decoration:none;}
a:hover { text-decoration:underline;}
img{border:0}
.header, .hbg, .content, .fbg,.fbg2,.fbg3,.fbg4, .footer { margin:0; padding:0;}
.content_resize, .fbg_resize , .fbg_resize2 , .fbg_resize3 , .fbg_resize4{ margin:0 auto; padding:0px 15px 15px; width:940px; background-color:#fff; border:1px solid #d7d7d7;}

/* header */
.header { background:#e9e9e9 url(../images/header_bg.gif) repeat-x top; padding-top:13px}
.header_resize { margin:0 auto; padding:0; width:970px; height:75px;background:#fff url(../images/header_bgres.gif) repeat-x top; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7;}
.header .logo { width:auto; float:left;width:200px;margin:5px 0 0 20px;}

.header .menu ul { margin:20px 40px 0 0; padding:0; float:right; width:auto; list-style:none;}
.header .menu ul li { margin:0 4px; float:left;font-size:14px;font-weight:bold}
.header .menu ul li a { display:block; margin:0; padding:6px 16px; color:#5f5f5f; text-decoration:none; border:1px solid #ccc;}
.header .menu ul li a:hover, .header .menu ul li.active a { border-color:#999;color:#fff;
background:green}

/* hbg */
.hbg { padding:0;}
.hbg_resize { margin:0 auto; /*padding:20px 456px 0 56px;width:492px; height:285px;*/ padding:0; width:1004px; height:305px;background:#fff url(../images/hbg_img.jpg) no-repeat top center;}
.hbg_resize img.readmore { float:right; padding-top:32px;}
.hbg_resize .img1{width:960px;height:270px;}
.hbg_resize .banner{ margin:0px auto 0px;  padding:10px 0; width:1002px; height:284px;overflow:hidden}
/* content */
.content { padding-bottom:10px;}
.content_resize { border-top:none;}

.content .mainbar { margin:0; padding:0; float:right; width:620px;}
.content .mainbar .article, .content .sidebar .gadget { margin:0; padding:0 0 16px 0;}
.content .sidebar { margin:0; padding:0; float:left; width:240px;}
ul.sb_menu, ul.ex_menu { margin:0 0 0 20px; padding:0; list-style:none;background:url(../images/libg.jpg) no-repeat}
ul.sb_menu li, ul.ex_menu li { margin:0 0 0 12px; padding:0;font-size:12px;}
ul.sb_menu li { padding:0px 0 8px 12px;height:36px;line-height:18px;width:230px;}
ul.ex_menu li { padding:4px 0 8px 12px;}
ul.sb_menu li a, ul.ex_menu li a { color:#5f5f5f; text-decoration:none;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#03a5d1; font-weight:bold;}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/*Draft*/

.Draft{margin:0; padding:0;  width:940px;height:auto;}
.Draftone{float:left;width:450px;text-align:justify; text-justify:inter-ideograph; overflow:hidden;line-height:23px;word-wrap:break-word;}
.Draftone .title{width:200px;height:71px;}
.Draftone h2{font-size:14px;height:30px;line-height:30px;margin:0;padding:0;color:#000}
.Draftone h4{font-size:12px;line-height:24px;margin:0;padding:0;color:#666;text-align:left}
.Draftone p{font-size:12px;line-height:22px;margin:0;padding:0;color:#666;text-indent:2em}
.Drafttwo{float:right;width:450px;text-align:justify; text-justify:inter-ideograph; overflow:hidden;line-height:23px;word-wrap:break-word;}
.Drafttwo .title{width:200px;height:71px;}
.Drafttwo h2{font-size:14px;height:30px;line-height:30px;margin:0;padding:0;color:#000}
.Drafttwo h4{font-size:12px;line-height:24px;margin:0;padding:0;color:#666}
.Drafttwo p{font-size:12px;line-height:22px;margin:0;padding:0;color:#666;padding-bottom:10px;text-indent:2em}
.Draftone a.Interview{color:#000000;}
.Draftone a.Interview:hover{color:#03a5d1;}
.Drafttwo a.Interview{color:#000000;}
.Drafttwo a.Interview:hover{color:#03a5d1;}
/* fbg */
.fbg { margin:0; padding:0 0 10px;}
.fbg_resize .title{width:930px;height:71px;clear:both;}
.fbg_resize .col { margin:0; float:left;}
.fbg_resize .c1 { padding:0 0 0 16px; width:290px;}
.fbg_resize .c2 { padding:0 16px; width:290px;}
.fbg_resize .c3 { padding:0 16px 0 0; width:240px;}
.fbg_resize .c1 img { margin:8px 16px 16px 0; padding:0; float:left;}
.fbg_resize .c3 img { margin:4px; padding:0;}


.fbg2 { margin:0; padding:0 0 10px;}
.fbg2 .colleft{float:left;display:inline;width:310px;overflow:hidden}
.fbg2 .colmid{float:left;display:inline;width:310px;overflow:hidden}
.fbg2 .colmid img{margin-left:12px;}
.fbg2 .colright{float:left;display:inline;width:280px;margin-left:30px;height:350px;overflow:hidden}
.fbg_resize2 .col { margin:0;width:500px; float:left;}
.fbg_resize2 .col .title1{margin:0;padding:0;float:left;width:500px;height:40px;display:block}
.fbg_resize2 .col h2{margin:0;padding:0;float:left;}
.fbg_resize2 .col .more{float:right;margin-right:50px;height:40px;line-height:40px}
.fbg_resize2 .title{width:930px;height:71px;clear:both;}
.fbg_resize2 .c1 { padding:0 0 0 0px; width:500px;}
.fbg_resize2 .c2 { padding:0 0px 0 0; width:500px;}
.fbg_resize2 .c3 { padding:0 0px 0 0; width:500px;}
.fbg_resize2 .c4 { padding:0 0px 0 0; width:500px;}

.title1 a.over{display:block;overflow:hidden;width:500px;height:40px;BACKGROUND: url(../images/h1.jpg) no-repeat;}
.title1 a.over:hover{display:block;width:500px;height:40px;BACKGROUND: url(../images/sh1.jpg) no-repeat;}
.title1 a.over2{display:block;overflow:hidden;width:500px;height:40px;BACKGROUND: url(../images/h2.jpg) no-repeat;}
.title1 a.over2:hover{display:block;width:500px;height:40px;BACKGROUND: url(../images/sh2.jpg) no-repeat;}
.title1 a.over3{display:block;overflow:hidden;width:500px;height:40px;BACKGROUND: url(../images/h3.jpg) no-repeat;}
.title1 a.over3:hover{display:block;width:500px;height:40px;BACKGROUND: url(../images/sh3.jpg) no-repeat;}
.title1 a.over4{display:block;overflow:hidden;width:500px;height:40px;BACKGROUND: url(../images/h4.jpg) no-repeat;}
.title1 a.over4:hover{display:block;width:500px;height:40px;BACKGROUND: url(../images/sh4.jpg) no-repeat;}




.fbg3 { margin:0; padding:0 0 10px;}
.fbg_resize3 .col { margin:0; float:left;}
.fbg_resize2 .col .title2{margin:0;padding:0;float:left;width:225px;height:40px;display:block}
.fbg_resize3 .col ul{list-style-type:none;margin:0;padding:0}
.fbg_resize3 .col ul li{list-style-type:none;margin:0;padding:0;height:24px;line-height:24px;BACKGROUND: url(../images/li.gif) no-repeat left;padding-left:10px;}
.fbg_resize3 .title{width:930px;height:71px;clear:both;}
.fbg_resize3 .c1 { padding:0 0 0 0px; width:225px;}
.fbg_resize3 .c2 { padding:0 10px; width:225px;}
.fbg_resize3 .c3 { padding:0 10px 0 0; width:225px;}
.fbg_resize3 .c4 { padding:0 10px 0 0; width:225px;}

.fbg_resize3 .title2 a.over{display:block;overflow:hidden;width:225px;height:40px;BACKGROUND: url(../images/h1.jpg) no-repeat;}
.fbg_resize3 .title2 a.over:hover{display:block;width:225px;height:40px;BACKGROUND: url(../images/sh1.jpg) no-repeat;}
.fbg_resize3 .title2 a.over2{display:block;overflow:hidden;width:225px;height:40px;BACKGROUND: url(../images/h2.jpg) no-repeat;}
.fbg_resize3 .title2 a.over2:hover{display:block;width:225px;height:40px;BACKGROUND: url(../images/sh2.jpg) no-repeat;}
.fbg_resize3 .title2 a.over3{display:block;overflow:hidden;width:225px;height:40px;BACKGROUND: url(../images/h3.jpg) no-repeat;}
.fbg_resize3 .title2 a.over3:hover{display:block;width:225px;height:40px;BACKGROUND: url(../images/sh3.jpg) no-repeat;}
.fbg_resize3 .title2 a.over4{display:block;overflow:hidden;width:225px;height:40px;BACKGROUND: url(../images/h4.jpg) no-repeat;}
.fbg_resize3 .title2 a.over4:hover{display:block;width:225px;height:40px;BACKGROUND: url(../images/sh4.jpg) no-repeat;}

.fbg4 { margin:0; padding:0 0 0px;}
.fbg_resize4 .col { margin:0; float:left;}
.fbg_resize4 .title{width:930px;height:71px;clear:both;}
.fbg_resize4 .c1 { padding:0 0 0 0px; width:900px;}
.fbg_resize4 .c2 { padding:0 10px; width:225px;}
.fbg_resize4 .c3 { padding:0 10px 0 0; width:225px;}
.fbg_resize4 .c4 { padding:0 10px 0 0; width:225px;}
/*
.fbg_resize2 .c1 img { margin:8px 16px 16px 0; padding:0; float:left;}
.fbg_resize2 .c3 img { margin:4px; padding:0;}*/


.fbg .fbg_resize .tabmenu {MARGIN-LEFT: 0px;margin-top:10px; PADDING-TOP: 0px; HEIGHT: 33px;width:938px;height:33px;border-left:solid 1px #ccc;border-right:solid 1px #ccc;BACKGROUND: url(../images/bg2.jpg) repeat-x}
.fbg .fbg_resize .tabmenu UL{PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0 0 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;;}
.fbg .fbg_resize .tabmenu UL LI {MARGIN: 0px;padding:0px}
.fbg .fbg_resize .tabmenu LI{DISPLAY: block; FONT-SIZE: 14px; HEIGHT: 33px;BACKGROUND: none; FLOAT: left; OVERFLOW: hidden;margin:0px;padding:0px; COLOR: #666666; LINE-HEIGHT: 33px;WIDTH: 112px;TEXT-ALIGN: center;border-right:solid 1px #ccc}
.fbg .fbg_resize .tabmenu .cli{DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/bg1.jpg) no-repeat;margin-left:0px;padding:0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 112px; CURSOR: pointer; COLOR: #e6212a; LINE-HEIGHT: 33px; HEIGHT: 33px; TEXT-ALIGN: center}
.fbg .fbg_resize #tabcontent {WIDTH: 938px;height:100%;overflow:hidden;display:block;border-left:solid 1px #ccc;border-right:solid 1px #ccc;border-bottom:solid 1px #ccc }
.fbg .fbg_resize #tabcontent UL {PADDING:0px; width:918px;list-style-type:none;margin:10px 10px 0; LIST-STYLE-TYPE: none;}
.fbg .fbg_resize #tabcontent .hidden {DISPLAY: none}
.fbg .fbg_resize #tabcontent ul li {float:left;width:auto;height:auto;overflow:hidden; margin:0px 18px 12px 0px ;font-size:12px; padding:0px;text-align:left}
.fbg .fbg_resize #tabcontent ul li a.liimg:hover{display:block;overflow:hidden;background-color: #FC0;width:88px;height:117px;}
.fbg .fbg_resize #tabcontent ul li img {display:block;overflow:hidden; border:solid 1px #ccc}
.fbg .fbg_resize #tabcontent ul li p{padding-bottom:10px;}
.fbg .fbg_resize #tabcontent li a{color:#666666;text-decoration:none;}
.fbg .fbg_resize #tabcontent li a:hover{color:#9933ff;text-decoration:none;}
.fbg .fbg_resize #tabcontent p span{color:#993399}
.fbg .fbg_resize #tabcontent .f_center{text-indent:0}
.area{padding:0px;margin:0;width:918px;height:auto;text-align:justify; text-justify:inter-ideograph; overflow:hidden;line-height:23px;word-wrap:break-word;}
.area h4{margin:0px;padding:0px;width:800px;font-size:14px;color:#666666;height:30px;line-height:30px;overflow:hidden;float:left;display:inline;clear:both;}
.area .l1{float:left;display:inline;width:448px;margin-right:20px;margin-bottom:10px;}
.area .l2{float:left;display:inline;width:448px;margin-bottom:10px;}
.area .l3{float:left;display:inline;width:448px;margin-right:20px;}
.area .l4{float:left;display:inline;width:448px;margin-bottom:10px;}
.area .l5{float:left;display:inline;width:448px;margin-right:20px;margin-bottom:10px;}
.area .l5s{float:left;display:inline;width:916px;margin-bottom:10px;}
.area .l6{float:left;display:inline;width:448px;}
.area .l1 p,.area .l2 p,.area .l3 p,.area .l4 p,.area .l5 p,.area .l5s p,.area .l6 p{text-indent:2em;line-height:23px;margin:0;padding:0;color:#666666}




/* footer */
.footer { margin:0; padding:0;}
.footer_resize { margin:0 auto; padding:8px 0; width:900px;}
.footer_resize p.lf { float:right; width:auto;}
ul.fmenu { margin:8px 0; padding:0; list-style:none; float:left; width:auto;}
ul.fmenu li { margin:0; padding:0 8px; float:left;}
ul.fmenu li a { color:#5f5f5f; text-decoration:none;}
ul.fmenu li a:hover, ul.fmenu li.active a { color:#03a5d1;}
ul.fmenu li a:hover { text-decoration:underline;}

/* form */
form { margin:0; padding:0;}
ol { margin:0; padding:0; list-style:none;}
ol li { margin:0; padding:0; display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}


.xx{ background:#e4e4e4;}
.yy{ background:#e4e4e4;}
#discu_ListX { line-height:22px;}

